import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SaveThrowPanelComponent } from './save-throw-panel.component';

describe('SaveThrowPanelComponent', () => {
  let component: SaveThrowPanelComponent;
  let fixture: ComponentFixture<SaveThrowPanelComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SaveThrowPanelComponent],
    });
    fixture = TestBed.createComponent(SaveThrowPanelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
